﻿.ddsmoothmenu{
font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
font-size:14px;
font-weight:bold;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;


}

/*Top level list items*/
.first{ text-transform:uppercase;}

.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: white;
padding: 8px 5px;
color: #2d2b2b;
text-decoration: none;

}
.ddsmoothmenu ul li a.first span{
padding: 8px 5px 8px 0;


}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.first.active{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:transparent url('images/btn_bg.gif') no-repeat;color: white;
}

.ddsmoothmenu ul li a.first.active span{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
 background:transparent url('images/btn_bg.gif') right -35px no-repeat;}


.ddsmoothmenu ul li a.first.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:transparent url('images/btn_bg.gif') no-repeat;color: white;
}

.ddsmoothmenu ul li a.first.selected span{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
 background:transparent url('images/btn_bg.gif') right -35px no-repeat;}

.ddsmoothmenu ul li a.first:hover{ background:transparent url('images/btn_bg.gif') no-repeat;
color: white;
}
	
.ddsmoothmenu ul li a.first:hover span{ background:transparent url('images/btn_bg.gif') right -35px no-repeat;}

	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
text-transform:none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:transparent url('images/dropdn_bg.png');
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 160px; /*width of sub menus*/
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.ddsmoothmenu ul li ul li:hover{
background:transparent url('images/dropdn_bg_over.png');
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/




/* ######### CSS for shadow added to sub menus  ######### */


